Section: app-multimedia

Depends: gst-plugins-bad-1-0, gst-plugins-base-1-0, libva, libvpx

Depends (build): gtk-doc, vim

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.18.4 (amd64/stable)

Also: 1.18.4 (arm64/stable) , 1.18.4 (loongson3/stable) , 1.18.4 (ppc64el/stable)

Depends: glib, gstreamer-1-0, libdrm, libglvnd, systemd, wayland, x11-lib

libdrm 2.4.105 (amd64/stable)

  • libdrm.so.2

libglvnd 1.3.2-1 (amd64/stable)

  • libEGL.so.1

glib 2.68.0 (amd64/stable)

  • libglib-2.0.so.0

libglvnd 1.3.2-1 (amd64/stable)

  • libGL.so.1

glib 2.68.0 (amd64/stable)

  • libgmodule-2.0.so.0
  • libgobject-2.0.so.0

gstreamer-1-0 1.18.0 (amd64/stable)

  • libgstbase-1.0.so.0
  • libgstreamer-1.0.so.0

systemd 1:248.3-1 (amd64/stable)

  • libudev.so.1

wayland 1.18.0 (amd64/stable)

  • libwayland-client.so.0

x11-lib 7.7.20200908 (amd64/stable)

  • libX11.so.6
  • libXrandr.so.2